# status
DATABASE_URL=postgres://${POSTGRES_USER}:${POSTGRES_PASSWORD}@${POSTGRES_DB}:5432/status?sslmode=disable
ASSETS_DIR=/var/www/status/assets
MANUAL_REGISTRATION=0 # set to 1 for automatic approval of users

# postgres
POSTGRES_USER=postgres # change me
POSTGRES_PASSWORD=password # change me
POSTGRES_DB=status
